CVE-2018-6634

A vulnerability in Parsec Windows 142-0 and Parsec ‘Linux Ubuntu 16.04 LTS Desktop’ Build 142-1 allows unauthorized users to maintain access to an account.
Source: NIST
CVE-2018-6634

Leave a Reply

Your email address will not be published.